@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@600;700&display=swap');

body {
  font-family: 'Poppins', sans-serif;
  color: #000000;
}
a {
  text-decoration: none !important;
}
li{
  list-style: none;
}
h1, h2, h3, h4, h5 {
  font-family: 'Poppins', sans-serif;
}
:root {  
  --tblue: #354275;
  --tyellow: #FF9100;
  --twhite: #ffffff;
  --tblack: #040404;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: var(--tyellow);
  border: 1px solid var(--tyellow);
  width: 40px;
  height: 40px;
  border-radius: 100px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: var(--twhite);
  line-height: 0;
}

.back-to-top:hover {
  background: var(--tyellow);
  border-color: var(--twhite);
  color: var(--torg) !important;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  height: 10px;
  background-color: var(--tblue);
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: transparent;
  transition: all 0.5s;
  background-color: var(--tblue);
  padding-bottom: 10px;
}

#header.fixed-top {
  height: 70px;
  background: var(--tblue);
  padding-top: 10px;
  padding-bottom: 10px;
  box-shadow: 0px 2px 15px var(--tyellow);
}
#header.fixed-top  .navbar a, .navbar a:focus{
  color: var(--twhite);
}
#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 0.8px;
  font-family: "Poppins", sans-serif;
  width: 20%;
}

#header .logo a {
  color: #ffffff;
}

#header .logo a span {
  color: #106eea;
}

#header .logo img {
  width: 85%;
}

.scrolled-offset {
  margin-top: 70px;
}
.navbar {
  padding: 0;
  width: 65%;
  margin-right: auto;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar>ul>li {
  white-space: nowrap;
  padding: 10px 0 10px 28px;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 3px;
  font-size: 16px;
  font-weight: 400;
  color: var(--twhite);
  white-space: nowrap;
  transition: 0.3s;
  position: relative;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar>ul>li>a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -6px;
  left: 0;
  background-color: var(--torg);
  visibility: hidden;
  width: 0px;
  transition: all 0.3s ease-in-out 0s;
}

.navbar a:hover:before,
.navbar li:hover>a:before,
.navbar .active:before {
  visibility: visible;
  width: 100%;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: var(--tyellow);
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 28px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-weight: 400;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #106eea;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}
/* Mobile Navigation */
.mobile-nav-toggle {
  color: var(--twhite);
  font-size: 25px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
  background-color: var(--tyellow);
  padding: 10px;
  border-radius: 100px;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: var(--tblack);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 22px;
  color: var(--twhite);
  font-weight: 500;
  justify-content: center;
}

.navbar-mobile>ul>li {
  padding: 0;
}

.navbar-mobile a:hover:before,
.navbar-mobile li:hover>a:before,
.navbar-mobile .active:before {
  visibility: hidden;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: var(--torg);
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #106eea;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/* HEADER END */
.btn_yellow{
  background: var(--tyellow) !important;
  color: var(--tblack) !important;
  transition: 0.2s ease-in-out !important;
  border-radius: 5px !important;
  padding: 12px 35px !important;
  font-size: 16px !important;
  margin-left: 10px;
}
.btn_yellow:hover{
  background: #B5182C !important ;
  color: var(--twhite) !important;
  transform: scale(1.1);
}
.btn_blue{
  background: var(--tblue) !important;
  color: var(--twhite) !important;
  transition: 0.2s ease-in-out !important;
  border-radius: 5px !important;
  padding: 12px 35px !important;
  font-size: 16px !important;
  margin-left: 10px;
}
.btn_blue:hover{
  background: var(--tyellow) !important ;
  color: var(--twhite) !important;
  transform: scale(1.1);
}
/* BUTTON SECTION END */

/* HERO SECTION START */
.hero{
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 100vh;
}
.mainhero{
  background-image: url(../images/s1.webp), linear-gradient(0deg, rgba(0, 0, 0, 0.336), rgba(0, 0, 0, 0.3));
}
.asshero{
  background-image: url(../images/as1.png), linear-gradient(0deg, rgba(0, 0, 0, 0.336), rgba(0, 0, 0, 0.3));
}
.dishero{
  background-image: url(../images/ds1.png), linear-gradient(0deg, rgba(0, 0, 0, 0.336), rgba(0, 0, 0, 0.3));
}
.reshero{
  background-image: url(../images/rs1.png), linear-gradient(0deg, rgba(0, 0, 0, 0.336), rgba(0, 0, 0, 0.3));
}
.thshero{
  background-image: url(../images/th1.png), linear-gradient(0deg, rgba(0, 0, 0, 0.336), rgba(0, 0, 0, 0.3));
}
.oehero{
  background-image: url(../images/ex1.png), linear-gradient(0deg, rgba(0, 0, 0, 0.336), rgba(0, 0, 0, 0.3));
}
.hercl2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.mhr{
  align-items: center;
  padding-top: 70px;
  padding-bottom: 30px;
}
.herocl1 h1{
  font-size: 20px;
  text-transform: uppercase;
  color: var(--tyellow);
  font-weight: 600;
  padding: 5px;
}
.herocl1 h2{
  font-size: 50px;
  color: var(--twhite);
  line-height: 60px;
  font-weight: 600;
}
.herocl1 p{
  font-size: 15px;
  line-height: 30px;
  color: var(--twhite);
  font-weight: 500;
}
.sec_btn{
  margin-top: 30px;
}
.sec_btn .btn_org{
 margin-left: 0px;
}
/* HERO SECTION END*/
/* INNER PAGE FORM START */
.inner_page_form{
  background-color: var(--tblue);
  padding: 30px 30px;
  border-radius: 10px;
  position: relative;
}
.inner_page_form h3{
  color: var(--twhite);
  font-size: 25px;
  font-weight: 600;
  line-height: 30px;
  margin-bottom: 20px;
  font-family: 'Raleway', sans-serif;
  text-align: center;
}
.inner_page_form input{
  width: 100%;
  margin-top: 15px;
  border: 1px solid #fff;
  border-radius: 0px;
  height: 48px;
  font-size: 16px;
  font-family: poppins;
  color: var(--tblack);
  padding-left: 20px;
  background: #ffffff;
}
.inner_page_form input::placeholder{
  color: var(--tblack);
}
.inner_page_form input:focus{
  background-color: var(--twhite);
  border-color: var(--tblu);
  box-shadow: none;
  color: var(--tblack);
}
.sai{
  position: relative;
}
.sai button{
  width: 100%;
  margin-top: 20px;
  background: var(--tyellow);
  color: #000000;
  padding: 12px 30px;
  font-size: 16px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  border-radius: 0px;
  font-weight: 500;
  transition: 0.2s ease-in-out;
  border: 2px solid var(--tblu);
}
.sai button:hover{
  background: var(--twhite);
  color: var(--tblue);
  border-color: var(--tblue);
}
.inner_page_form::before {
  content: "";
  animation: zoom-in-zoom-out 2s ease-out infinite;
  position: absolute;
  top: -48px;
  right: -22px;
  background-size: 100% !important;
  background: url(../images/s3.webp) no-repeat;
  width: 28%;
  height: 132px;
}
/* INNER PAGE FORM END */

/* OUR PARTNERS START */
.partners{
  padding-top: 30px;
  padding-bottom: 30px;
}
.partners img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
/* OUR PARTNERS END */

/* FEATURES SECTION START */
.features{
  padding-top: 50px;
  padding-bottom: 60px;
}
.dfbox1{
  display: flex;
  align-items: center;
}
.dfbox1 img{
  width: 60px;
  height: 60px;
  display: block;
}
.dfbox1 h3{
  color: var(--tblue);
  font-weight: 600;
  font-size: 20px;
  padding-left: 10px;
}
.fbox p{
  font-size: 15px;
  margin-top: 10px;
}
/* FEATURES SECTION END */

/* HOME SECTION 2 START */
.homesec2{
  padding-top: 50px;
  padding-bottom: 30px;
  background-color: #E9EAF0;
}
.hmrwcl1 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.hmcl1 h2{
  color: var(--tyellow);
  font-size: 18px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.hmcl1 h3{
  color: var(--tblue);
  font-size: 28px;
  font-weight: 600;
  text-align: center;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  line-height: 40px;
}
.hmrw2{
  margin-top: 30px;
}
.hmrwcl2 p{
  font-size: 16px;
  line-height: 28px;
}
.dfhs2{
  display: flex;
  align-items: center;
}
.dfhs2 h3 {
  color: var(--tblue);
  font-weight: 600;
  font-size: 25px;
  padding-left: 5px;
}
.ser1 .hmcl1 h2{
  width: 100%;
  text-align: left;
}
.ser1 .hmcl1 h3{
  width: 100%;
  text-align: left;
}
/* HOME SECTION 2 END */

/* SERVICES SECTION START */
.services{
  padding-top: 100px;
  padding-bottom: 30px;
}
.sercl2r1 p{
  line-height: 28px;
  font-size: 16px;
}
.sbox{
  margin-top: 30px;
}
.sbox img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.insbox{
  background-color: var(--twhite);
  border: 1px solid var(--twhite);
  border-radius: 10px;
  padding: 20px;
  text-align: center;
  box-shadow: 0px 2px 14px 0px #00000045;
  margin-top: -50px;
  position: relative;
  margin-left: 15px;
  margin-right: 15px;
}
.insbox h3{
  color: var(--tblue);
  font-weight: 600;
  font-size: 26px;
}
.insbox p{
  font-size: 16px;
}
.sbox i{
  color: var(--twhite);
  font-size: 18px;
  background-color: var(--tyellow);
  border-radius: 100px;
  padding: 15px;
  width: 14%;
  margin-top: -25px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
  transition: 0.5s ease-in-out;
}
.sbox i:hover{
  background-color: #B5182C;
  transform: scale(1.1);
  cursor: pointer;
}
/* SERVICES SECTION START */

/* BANNER SECTION START */
.banner{
  background-image: url(../images/s17.webp);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  margin-top: 100px;
  margin-bottom: 100px;
}
.banner .inner_page_form{
  background-color: var(--tyellow);
  margin-top: -30px;
  margin-bottom: -30px;
}
.banner .sai button{
  background-color: var(--tblue);
  color: var(--twhite);
}
.banner .sai button:hover{
  background-color: #B5182C;
  color: var(--twhite);
}
.bancl2 h2{
  color: var(--twhite);
  font-size: 30px;
  font-weight: 600;
  line-height: 40px;
}
.bannr1{
  align-items: center;
}
.bancl2 p{
  line-height: 33px;
  color: var(--twhite);
  font-size: 16px;
}
/* BANNER SECTION END */

/* HOW ITE WORKS SECTION START */
.how_wrks{
  padding-top: 20px;
  padding-bottom: 50px;
}
.hw2 P{
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  font-size: 16px;
  line-height: 30px;
  color: var(--tblack);
  text-align: center;
}
.steps_flow{
  margin-top: 30px;
}
.steps_bx img{
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.steps_bx h3{
  color: var(--tblue);
  font-weight: 600;
  font-size: 20px;
  text-align: center;
}
.steps_bx p{
  font-size: 15px;
  margin-top: 10px;
  text-align: center;
}
/* HOW ITE WORKS SECTION END */

/* CALL TO ACTION SECTION START */
.calltoact{
  background-color: var(--tblue);
  margin-top: 50px;
  margin-bottom: 50px;
}
.maincallflex{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.calimg1 img{
  width: 75%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.maincallflex h2{
  color: var(--twhite);
  font-size: 28px;
  font-weight: 400;
  line-height: 45px;
}
.calacgrl img{
  width: 79%;
  margin-top: -50px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.btn_call .btn_yellow{
  color: var(--twhite) !important;
}
/* CALL TO ACTION SECTION START */

/* EXPERTS SECTION START */
.expert_sec{
  padding-top: 30px;
  padding-bottom: 50px;
}
.exp_box{
  text-align: center;
  padding: 40PX 30px;
  background-color: var(--tblue);
  border-radius: 15px;
  margin-left: 10px;
  margin-right: 10px;
}
.exs_flxes{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.expert_sec .hw2 P{
  width: 100%;
}
.exp_rw{
  margin-top: 30px;
}
.exp_box h2{
  color: var(--twhite);
  font-size: 22px;
  font-weight: 600;
}
.exp_box img{
  width: 40%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.exs_flxes{
  margin-top: 30px;
  margin-bottom: 35px;
}
.mfx1 h3{
  color: var(--twhite);
  font-size: 22px;
}
.mfx1 p{
  color: var(--twhite);
  font-size: 15px;
  line-height: 20px;
}
.blr{
  border-left: 1px solid var(--twhite);
  border-right: 1px solid var(--twhite);
}
.expert_sec .slick-dots li.slick-active button:before {
  color: var(--tyellow);
  opacity: 1;
}
.expert_sec .slick-dots li button:before{
  color: var(--tblue);
  opacity: 1;
  font-size: 15px;
  margin-top: 30px;
}
.expert_sec ul.slick-dots {
  position: absolute;
  right: 0;
}
.expert_sec .slick-dots li{
  margin: 7px 5px;
  width: 15px;
}
.expert_sec .btn_call .btn_yellow{
  width: 100%;
}
/* EXPERTS SECTION END */

/* FOOTER FORM SECTION START */
.footer_form{
  padding-top: 30px;
  padding-bottom: 50px;
  background-color: #eeeeee;
}
.fcl2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.ftrwsec{
  align-items: center;
}
/* FOOTER FORM SECTION END */

/* POPUP FORM START */
.modal-header{
  border-bottom: 0px;
}
.modal-title{
  display: none;
}
.popupfrm .modal-content {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 600px !important;
  background-color: var(--tblue);
}
.popcl1{
  position: relative;
}
.popcl1::before {
  content: '';
  position: absolute;
  width: 309px;
  left: 5px;
  height: 348px;
  top: -23px;
  background-image: url(../images/awq.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
}
.popcl1 img{
  width: 100%;
}
.modal-dialog {
  max-width: 600px;
}
.modal-header{
  position: relative;
}
 button.close {
  background: var(--tdark);
  border-radius: 100px;
  opacity: 1;
  width: 38px;
  height: 37px;
  position: absolute;
  top: 24px;
  padding: 5px 11px !important;
  right: 25px;
  font-size: 30px;
  color: #fff;
  font-weight: 200;
}
.btn-close{
  z-index: 999;
  background-color: var(--twhite);
  border-radius: 100px;
  opacity: 1;
  width: 22px;
  height: 22px;
  position: absolute;
  top: 15px;
  right: 25px;
  font-size: 15px;
  font-weight: 200;
}
.popcol2 form{
  position: relative;
  z-index: 2;
}
.col-lg-6.col-md-6.popcol2 {
  position: relative;
}

.popcol2 h3{
  color: var(--twhite);
  font-size: 22px;
  font-weight: 500;
  font-family: 'Poppins';
  text-align: center;
}
.popcol2 input{
  width: 100%;
  height: 45px;
  background-color: #ffffff;
  border: 1px solid #ffffff;
  border-radius: 2px;
  margin-bottom: 8px;
  padding-left: 15px;
  font-size: 15px;
  color: var(--tblck);
  margin-left: 5px;
}
.popcol2 input::placeholder{
  color: rgb(104, 103, 103);
  font-size: 15px;
  font-weight: 400;
}
.popcol2 input:focus{
  box-shadow: none;
  outline: none;
  border-color: var(--tred);
}
.popcol2 .btn_submit input{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  background: var(--tyellow);
  border: 1px solid var(--tyellow);
  color: var(--twhite);
  border-radius: 5px;
  margin-top: 10px;
  transition: 0.2s ease-in-out;
  margin-left: 5px;
}
.popcol2 .btn_submit input:hover{
  background: #B5182C;
  color: var(--twhite);
  border-color: #B5182C;
}
/* POPUP FORM END */

/* DISCLAIMER POPUP START */
.disclaimer_pop .modal-content {
  width: 465px !important;
  margin-left: auto;
  margin-right: auto;
}
.disclaimer_pop h2{
  font-size: 30px;
  font-weight: 600;
  font-family: 'Poppins';
  color: var(--tred);
}
.disclaimer_pop p{
  font-size: 15px;
  line-height: 30px;
  color: var(--tblck);
}
.disc_bdy{
  padding: 25px 20px;
  box-shadow: 5px 4px 5px 0px #efa12194;
}
/* DISCLAIMER POPUP END */

/* TERMS AND PRIVACY START */
.terms_priv{
  padding-top: 70px;
  padding-bottom: 30px;
}
.terms_priv h2{
  font-size: 35px;
  font-weight: 600;
  color: var(--tblck);
  font-family: 'Poppins';
}
.terms_priv h4{
  font-size: 25px;
  font-weight: 500;
  color: var(--tblck);
  font-family: 'Poppins';
}
.terms_priv ul li{
  margin-top: 5px;
  list-style-type: disclosure-closed;
}
.terms_priv ul li::marker{
  color: var(--tred);
}
.terms_priv p{
  font-size: 15px;
  line-height: 28px;
}
.terms_priv ul li{
  font-size: 15px;
}
.terms_priv a{
  color: var(--tred);
}
.terms_priv a:hover{
  color: var(--tblck);
}
/* TERMS AND PRIVACY END */

/* THANKYOU CODE START */
.thankyou{
  padding-top: 100px;
  text-align: center;
  padding-bottom: 150px;
}
.thankyou img{
  width: 15%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.thankyou h2{
  font-family: 'Poppins';
  font-size: 40px;
  font-weight: 600;
}
.thankyou h2 span{
  color: var(--tred);
}
.thankyou p{
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.thankyou .secbtn {
  margin-top: 40px;
}
.thankyou .btn_trans{
  border-radius : 5px !important;
  padding: 0px 30px;
}
/* THANKYOU CODE END */

/* FOOTER SECTION START */
.footer{
  padding-top: 60px;
  padding-bottom: 30px;
  background-color: var(--tblue);
}
.footre_rw{
  align-items: flex-start;
  display: flex;
}
.fcol1 img{
  width: 65%;
  margin-right: auto;
  display: block;
}
.fcol1 p{
  font-size: 15px;
  color: var(--twhite);
  line-height: 36px;
  font-weight: 300;
  margin-top: 20px;
  font-family: 'Poppins';
}
.fcol2 h3{
  color: var(--twhite);
  font-family: 'Poppins';
  font-size: 25px;
  font-weight: 600;
}
.fcol3 h3{
  color: var(--twhite);
  font-family: 'Poppins';
  font-size: 25px;
  font-weight: 600;
}
.fcol2 ul{
  padding-left: 10px;
  margin-top: 20px;
}
.fcol3 ul{
  padding-left: 10px;
  margin-top: 20px;
}
.fcol2 ul li {
  margin-top: 20px;
  list-style-type: disclosure-closed;
  color: var(--tyellow);
}
.fcol3 ul li {
  margin-top: 20px;
  list-style-type: disclosure-closed;
  color: var(--tyellow);
}
.fcol2 ul li:hover{
  color: var(--tyellow);
}
.fcol3 ul li:hover{
  color: var(--tyellow);
}
.fcol2 ul li a{
  color: var(--twhite);
}
.fcol2 ul li a:hover{
  color: var(--tpink);
}
.fcol3 ul li a{
  color: var(--twhite);
}
.fcol3 ul li a:hover{
  color: var(--tpink);
}

.fcol4 p{
  color: var(--tblack);
  font-size: 15px;
}
.sociallinks h3{
  font-family: poppins;
  color: var(--twhite);
  font-family: poppins;
}
.sociallinks i {
  color: var(--tyellow);
  background: var(--twhite);
  padding: 10px 12px;
  border-radius: 100px;
  font-size: 20px;
  width: 40px;
  margin-left: 5px;
  margin-right: 5px;
  cursor: pointer;
}
.sociallinks i:hover{
  background: var(--torg);
  color: var(--twhite);
}
.fcol1 img {
  width: 45%;
}
/* FOOTER SECTION END */

/* COPYWRITE SECTION START */
.copy{
  background: var(--tblue);
  border-top: 1px solid #919191;
}
.copyright{
  align-items: center;
  justify-content: space-between;
  padding-top: 20px;
  border-radius: 10px;
}
.copr1 p{
  font-size: 17px;
  color: var(--twhite);
}
.copr1 p span{
  color: var(--tyellow);
}
.copr12 ul {
  text-align: center;
}
.copr12 ul li{
  display: inline-block;
  align-items: center;
  justify-content: space-between;
  color: var(--tblack);
}
.copr12 ul li a{
  color: var(--twhite);
}
.copr12 ul li a:hover{
  color: var(--tyellow);
}
/* COPYWRITE SECTION end */

/* Window Scrollbar */
/* width */
::-webkit-scrollbar {
  width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--tyellow); 
  border-color: var(--tyellow);
  border-radius: 7px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--tyellow); 
}
/* ANIMATION */
@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(0.8);
    transition: all 0.5s ease-in-out;
  }
  30% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(1.1);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  100% {
    transform: scale(0.8);
    transition: all 0.7s ease-in-out;

  }
}
.hmrw2{
  align-items: center;
}

/* COUNTER SECTION START */
.mycounter{
  padding-top: 30px;
  padding-bottom: 30px;
}
.cntc2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.councl1{
  display: flex;
  align-items: center;
}
.mflx{
  display: flex;
 justify-content: center;
 align-items: flex-end;
}
.cbox{
  background-color: var(--tyellow);
  margin: 20px;
  border-radius: 5px;
  padding: 20px 30px;
  text-align: center;
  color: var(--twhite);
  font-weight: 600;
  width: 100%;
  height: 150px;
  display: grid;
  transition: 0.5s ease-in-out;
}
.cbox:hover{
  transform: scale(1.1);
  background-color: var(--tblue);
}
.cbox span{
  font-size: 35px;
  text-align: center;
}
.cbox p{
  font-size: 25px;
  text-align: center;
}
.cbox h3{
  font-size: 17px;
}
.cntrw{
  align-items: center;
}
/* COUNTER SECTION END */

/* INNE BANNER SECTION START */
.innbann{
  background-color: var(--tblue);
  padding-top: 30px;
  padding-bottom: 30px;
}
.sinrw{
  align-items: center;
}
.sinrw h2{
  color: var(--twhite);
  font-size: 28px;
  font-weight: 600;
  line-height: 40px;
}
.sinrw p{
  font-size: 15px;
  line-height: 28px;
  color: var(--twhite);
}
/* INNE BANNER SECTION END */

/* Disclaimer */
.discla h3{
  font-size: 27px;
  color: #000;
  font-weight: 600;
}
.discla p{
  font-size: 15px;
  color: #000;
  line-height: 33px;
}
.dis{
  box-shadow: 3px 4px 10px rgb(243 155 40);
  background-color: var(--twhite);
}


/* Disclaimer */